html, body{
    height:100%;
    width: 100%;
    margin: 0;
    padding: 0;
    font-family:  'Roboto';
}

.conteudo{
    width: 100%;
    min-height: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    vertical-align: top;
}

.menu-container{
    /*float: left;
    position: fixed;*/
    display: block;
    margin: 0;
    padding: 10px;
    background-color: white ;
    color: rgb(0, 165, 225);
    bottom: 0;
    text-align: center;
}

.home{
    display: block;
    margin: 0 auto;
    padding: 0px;
    width: 100%;
    text-decoration: none;
    text-align: center;
}

.home img{
    width: 320px;
}

.container{margin: 0;}

.logo{
    display: inline-block;
    margin: 0;
    padding: 0px;
    width: 46%;
}

.menu-container h2{
    display: inline-block;
    margin-top: 60px;
    width: 51%;
    clear: right;
}

.menu-container ul{
    clear: both;
    padding-bottom: 6px;
    list-style: none;
}

.menu-container ul li{
    clear: both;
    padding-bottom: 6px;
}

.menu-container ul li a, .menu-container ul li a:visited{
    color: rgb(0, 165, 225);
    text-decoration: none;
}

.menu-container ul li a:hover{
    color: rgb(187, 187, 187);
}

.main-container{
    /*float: right;*/
    display: block;
    margin: 0;
    padding: 0;
    min-height: 100%;
    height: auto;
    text-align: center;
}

.form-container h2, .form-container h3{
    color: rgb(0, 165, 225);  
}

.form-container{
    display: block;
    background-color: white;
    height: 80%;
    padding: 26px;
    margin: 0 auto;
    text-align: center;
}

.form-container h3{
    color: rgb(0, 165, 225); 
}

.form-container input{
    color: rgb(0, 165, 225); 
    padding: 15px;
    margin: 15px;
    width: 220px;
}

.credenciais-container{
    display: block;
    background-color: white;
    height: 80%;
    padding: 26px;
    margin: 1% auto;
}

.credenciais{
    display: inline-block;
    width: 100%;
    background-color: white;
}


div [data-hipay-id="multibanco-wrapper"]{
    display:none;
}

form#guardarCliente input{
    border:0;
}